[uwsgi]
socket=127.0.0.1:8082

chdir=/opt/{{name}}
wsgi-file={{python-pkg-name}}/main.py
env=PYTHONPATH=.

processes=4
threads=2

master=True
vacuum=True
max-requests=5000
uid=www-data
gid=www-data

pidfile=/tmp/{{name}}.pid
# double % is required for this to work.
log-date=%%a, %%d %%b %%Y %%T %%z
logto=/var/log/{{name}}/uwsgi.log
touch-logreopen=/var/log/{{name}}/uwsgi.touch

buffer-size=32768
